Bug 5273 - Typo in brp-fixup
: Typo in brp-fixup
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-04 02:10 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-04 02:10:48
: ${RPM_FIXUP_TOPDIR:=}
[ -d "$RPM_BUILD_ROOT$RPM_COMPRESS_TOPDIR" ] || exit 0

IMO, it should be:

: ${RPM_FIXUP_TOPDIR:=}
[ -d "$RPM_BUILD_ROOT$RPM_FIXUP_TOPDIR" ] || exit 0
------- Comment #1 From 2004-10-31 14:40:59 -------
Applied, thanks.